Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009365 [DCSS] Bug Report minor always 2014-12-27 05:55 2018-08-01 17:44
Reporter Arrhythmia View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009365: Badly formatted loading screens
Description http://i.imgur.com/3pIVHWX.png [^]

Look at how the "Loading complete..." intersects with "Dungeon Crawl: Stone Soup". Gross! Blegh!
Additional Information
Tags ui-overhaul
Attached Files

- Relationships

-  Notes
(0028171)
Arrhythmia (reporter)
2014-12-27 06:00

There's a couple other loading screens that are a bit of an issue and should be looked at (the Kiku one comes to mind) but this is the only one I've noticed that's consistently Bad.
(0032479)
aidanholm (developer)
2018-08-01 17:43

Thanks for reporting! Fixed.

- Issue History
Date Modified Username Field Change
2014-12-27 05:55 Arrhythmia New Issue
2014-12-27 06:00 Arrhythmia Note Added: 0028171
2017-12-31 10:42 aidanholm Tag Attached: ui-overhaul
2018-08-01 17:43 aidanholm Note Added: 0032479
2018-08-01 17:43 aidanholm Status new => resolved
2018-08-01 17:43 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 17:43 aidanholm Resolution open => done
2018-08-01 17:43 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker